@charset "UTF-8";
body{
	font-size: 13px; 
	*font-size: small; 
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ',Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	line-height: 123.1%;
	padding: 0px;
	margin: 0px;
	background-image:url(img/background-image2.jpg);background-repeat:repeat;
	color: #000000;
}




h1{
	text-align: center;
	font-size: 130%;
	color: green;
	margin-bottom: 20px;
}





#container{
	float: left;
}


ul.navi {
	width:220px;
	margin:0px;
}


ul.navi, ul.menu {
	margin: 0;
	padding: 0;
	list-style: none;
}


div.category {
	margin-top:5px;
	height: 40px;
	line-height: 40px;
	text-indent:30px;
	background:url("img/category_plus.gif");
	cursor:pointer;
}


div.open {
	background:url("img/category_minus.gif");
	color: #fff;
}


ul.menu a{
	display:block;
	height: 35px;
	line-height: 35px;
	color: #164158;
}


ul.menu li{
	background:url("img/menu.gif");
	text-indent:35px;
}


ul.menu li.rollover{
	background:url("img/menu_over.gif");
}


a {
	text-decoration:none;
}














/** image viewer */
/** reset */
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; }

div, span, object, iframe, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {padding: 0; border: 0; outline: 0; font-size: 100%; font-style: normal; font-weight: normal; vertical-align: baseline; background: transparent; }



li { list-style: none; }

blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

ins { text-decoration: none; }

del { text-decoration: line-through; }

table { border-collapse: collapse; border-spacing: 0; }

img { vertical-align: bottom; }

:focus { outline: 0; }

.mod-image { width: 676px; }
.mod-image .main { width: 676px; height: 450px;}
.mod-image .main li { display: none; position: absolute; }
.mod-image .thumb { padding: 0 2px 5px; _margin: 0 -3px; overflow: hidden; _zoom: 1; background: url(../img/common/bg.gif); }
.mod-image .thumb li { position: relative; float: left; margin: 5px 3px 0; width: 55px; height: 55px; background: #000; cursor: pointer; }
.mod-image .thumb img { position: absolute; top: 0; background: #000; opacity: 0.6; -moz-opacity: 0.6; -webkit-opacity: 0.6; filter: alpha(opacity=60); }
.mod-image .thumb .current { position: absolute; top: -5px; width: 55px; height: 65px; opacity: 0; -moz-opacity: 0; -webkit-opacity: 0; filter: alpha(opacity=0); background: url(../img/common/target.gif) no-repeat; }

/** sample layout */


#header { padding: 38px 0 42px; text-align: center; }


.mod-image { position: relative; left: 50%; margin-left: -338px;}












#news{
	margin: 50px;
	text-align: center;
	line-height: 150%;
}

#news p{
	font-size: 110%;
	color: green;

}

#news dd{
	font-size: 50%;
	text-decoration: underline;
}

